@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #2  */
/*//////////////////////////*/



.bg-1-droit-un {background: #6a208b; min-height: 560px;}

.bg-2-droit-un {background: #a142cc; min-height: 700px;}
svg.fill-2-droit-un {fill: #a142cc;}
.bg-3-droit-un {background: #501c68; min-height: 680px;}
svg.fill-3-droit-un {fill: #501c68;}

.text1-droit-1 h1{color:#9b4818}
.text2-droit-1 h1,.text2-droit-1 h2{color:#753511}

.menu-content {    background-color: #501c68;}
.menu-content svg {   fill: #501c68;}

.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: -60px;
}
.intro-image-content {
	padding: 0;
	margin: 0% 6% 0% 6%;
}


.section-intro {
	height: 440px;
}


.section-two svg {
    fill: #a142cc;
}

.section-three svg {
    fill: #4f1c68;
}


.chat {
	width: 200px;
	position: relative;
	left: 15%;
	top: -65px;
	height: 0px;
	z-index: 999;
	transform: rotate(-1deg);
}

.patient {
	width: 130px;
	height: 128px;
	position: relative;
	z-index: 2;
	top: -605px;
	left: 75%;
}

.docteur {
	width: 275px;
	height: 120px;
	position: relative;
	z-index: 2;
	top: -620px;
	left: 94%;
}

.coeur {
	width: 360px;
	height: 175px;
	position: relative;
	top: 0px;
}



.phone-anim {
	width: 200px;
	height: 20px;
	position: relative;
	top: -130px;
	left: 850px;
	transform: rotate(15deg)

}



.consultation {
	width: 500px;
	height: 0;
	position: relative;
	top: 120px;
	left: 45%;
}

.section-one-text-content {
	width: 450px;
	margin-bottom: 120px;
}

.section-one-container {

	height: 475px/*80vh; */;
	padding: 0px 0 0 0;
}


.section-two-first-line-text {
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
}
.section-two-first-line {
	position: relative;
	left: 40%;
	top: -170px;
	height: 130px;
}


.section-two-first-line .col-one {
	width: 40%;
}


.section-two-second-line-text {
	width: 35%;
	left: 0;
	top: 0px;
}

.section-two-second-line-text .phone-anim {
	width: 120px;
	position: absolute;
	top: 400px;
	left: 410px;
	margin: 0;
	padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.image-building {
	width: 250px;
	top: -100px;
	position: relative;
	z-index: 99;
	left: 280px;
	transform: rotate(-15deg);
}

.section-three-text-content {
	width: 50%;
	float: left;
	margin: 0 0;
	text-align: center;
	position: relative;
	z-index: 99;
	margin-top: 100px;
}



.building-text-item {
	width: 100%;
	padding-right: 45px;


}

.spirale {
	width: 463px;
	height: 193px;
	/*background: url("../images/SVG/spirale.svg");*/
	position: relative;
	top: 410px;
	left: 0;
}

.hosting-text-content {
	margin-left: -60px;
}

@media only screen and (max-width: 1200px) {

	.section-intro {
		height: 500px;
	}

	.bg-2-droit-un {
		padding-top: 80px;
	}

	.section-one-container {
		height: 720px;
		padding: 0 0 100px 0 !important;
		width: 80%;
		margin: 0 auto;
		overflow: visible;
		left: 0;
	}

	.section-one-text-content {
		width: 50% !important;
		margin: 60px auto 0 auto !important;
		padding: 10px;
		float: left;
	}

	.section-two-second-line {
		padding: 0 !important;
	}

	.section-two-second-line-text {
		width: 50%;
		left: 0;
		top: -400px;
		padding-bottom: 0;
	}

	.section-two-container .section-two-first-line {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		display: block;
		height: auto;
		top: -400px;
		left: 0;
	}

	.section-two-first-line .col-one {
		width: 50%;
	}

	.section-two-container {
		width: 767px !important;
		/*overflow: hidden;*/
	}

	.building-text-item {
		width: 100%;
		margin: 0;
		padding-right: 50px;
	}

	.docteur {
		width: 25%;
		height: 400px;
		position: relative;
		z-index: 2;
		top: 120px;
		left: -20px;
		overflow: hidden;
		float: left;
	}

	.docteur object{
		width: 100%;
		height: 100%;
	}

	.patient {
		width: 25%;
		height: 400px;
		position: relative;
		z-index: 0;
		top: 120px;
		left: 0;
		float: left;
		overflow: hidden;
	}

	.patient object {
		width: 100%;
		height: 100%;
	}

	.coeur {
		width: 50%;
		height: 200px;
		position: relative;
		top: 30px;
		left: 50%;
		overflow: hidden;
	}

	.coeur object{
		width: 100%;
		height: 100%;
	}

.consultation {
width: 480px;
height: 350px;
position: relative;
top: 530px;
margin: 0 auto;
overflow: hidden;
left: 0%;
}

	.consultation object{
		width: 100%;
		height: 100%;
	}

	.phone-anim {
	width: 200px;
	height: 20px;
	position: relative;
	top: -130px;
	left: 65%;
	transform: rotate(15deg);
	}
}

@media only screen and (max-width: 991px) {

.section-three-container {
    margin-bottom: 120px;
}
	
}

@media only screen and (max-width: 768px) {

	.bg-2-droit-un {
		padding-top: 0;
		padding-bottom: 80px;
	}

	.section-one-text-content {
		width: 100% !important;
		margin: 60px auto 0 auto !important;
		padding: 10px;
	}

	.section-two-container .section-two-first-line {
		width: 65%;
		margin: 50px auto 0 auto;
		top:40px;

	}

	.section-two-second-line-text {
		top: 30px;
	}

	.intro-container{
		height: 420px;
	}

	.intro-image-content {
		margin: 40px 0 0 0;
		padding: 6% 6% 0 6%;
	}

	.section-one-container {
		height: auto !important;
		padding: 0 0 70px 0 !important;
		width: 100%;
		overflow: hidden;
	}

	.section-two-container {
		width: 100% !important;
		padding-top: 20px;
	}

	.docteur {
		width: 180px;
		height: 400px;
		position: relative;
		z-index: 2;
		top: 0;
		left: 35%;
		overflow: hidden;
		float: left;
	}

	.docteur object{
		width: 100%;
		height: 100%;
	}

	.patient {
		width: 180px;
		height: 390px;
		position: relative;
		z-index: 0;
		top: 0;
		left: 35%;
		float: left;
		overflow: hidden;
	}

	.patient object {
		width: 100%;
		height: 100%;
	}

	.coeur {
		width: 250px;
		height: 200px;
		position: relative;
		top: 50px;
		left: 0%;
		float: left;
	}

	.coeur object{
		width: 100%;
		height: 100%;
	}

	.phone-anim {
		width: 180px;
		height: 180px;
		position: relative;
		top: 120px;
		left: 80%;
		transform: rotate(15deg);
	}
	
	
	/*.chat {
		width: 145px;
		height: 115px;
		!* background: url(../images/SVG/famille.svg); *!
		position: relative;
		left: 0%;
		top: -50px;
		z-index: 99;
	}*/

	.consultation {
		width: 360px;
		height: 240px;
		position: relative;
		top: 10px;
		left: 10%;
		float: left;
	
	}

	.consultation object{
		width: 100%;
		height: 100%;
	}

	.section-two-first-line .col-one {
		width: 100%;
		float: left;
		margin: 0 0 30px 0;
		padding: 0;
	}

	.section-two-first-line {
		left: 0;
		top: 60px;
	}

	.section-two-second-line-text {
		width: 100%;
		padding-bottom: 0;
	}
	
	.section-three-text-content{margin: 60px 0 150px 0}	
	
     .col-one, .coltwo {
		padding: 0 20px;
		margin: 15px 0;   
	}
	
	
}

@media only screen and (max-width: 480px) {

	.section-one {
		margin: 0;
	}

	.section-one-text-content {
		margin: 0 !important;
	}

	.intro-container {
		height: 330px;
	}

	.intro-image-content {
		float: left;
		width: 100%;
		margin: -0px 0% 0px 0%;
		position: relative;
		z-index: 50;
		padding: 0px 2% 0px 4%;
	}

	.section-intro {
		height: 325px;
	}

	.section-one-container {
		height: auto !important;
		padding: 0 0 70px 0 !important;
		width: 100%;
		overflow: hidden;
	}

	.section-one-text-content {
		width: 100% !important;
		margin: 60px auto;
		padding: 10px;
	}

	.section-two {
		padding: 45px 20px 0 20px !important;
		margin: 0;
	}

	.section-two-first-line {
		left: 0 !important;
		top: 60px !important;
	}

	.bg-2-droit-un {
		min-height: auto !important;
		max-height: 1100px;
	}

	.bg-3-droit-un {
		background: #501c68;
		min-height: auto;
		padding-bottom: 80px;
		padding-top: 70px;
	}

	.docteur {
		width: 50%;
		height: 400px;
		position: relative;
		z-index: 2;
		top: 0;
		left: 0;
		overflow: hidden;
		float: left;
	}

	.docteur object{
		width: 100%;
		height: 100%;
	}

	.patient {
		width: 50%;
		height: 400px;
		position: relative;
		z-index: 0;
		top: 0;
		left: 0;
		float: left;
		overflow: hidden;
	}

	.patient object {
		width: 100%;
		height: 100%;
	}

	.coeur {
		width: 100%;
		height: 150px;
		position: relative;
		top: 20px;
		overflow: hidden;
	}

	.coeur object{
		width: 100%;
		height: 100%;
	}

	.chat {
		width: 145px;
		height: 115px;
		/* background: url(../images/SVG/famille.svg); */
		position: relative;
		left: 0%;
		top: -50px !important;
		z-index: 99;
	}

	.consultation {
		width: 100%;
		height: 200px;
		position: relative;
		top: 50px;
		margin: 0 auto;
		overflow: hidden;
		left: 0;
		padding: 0;
	}

	.phone-anim {
		display: none;
		width: 120px;
		height: auto;
		left: 50%;
		-webkit-transform: translateX(-50%);
		top: 50px;
		overflow: hidden;
	}

	.phone-anim object {
		width: 100%;
		height: 100%;
	}

	.image-building {
		width: 280px;
		top: -80px;
		position: relative;
		z-index: 99;
		left: 30px;
	}

	.section-three-text-content {
		width: 100%;
		float: left;
		margin: 0;
	}

	.section-two-first-line .col-one {
		width: 100%;
		float: left;
		margin: 0 0 50px 0;
		padding: 0;
	}

	.section-two-second-line-text {
		width: 100%;
		left: 0;
		top: 20px;
		padding-bottom: 30px;
	}

	.building-text-item {
		width: 100%;
		margin: 0;
		padding-right: 0px;

	}

	.col-two {
		width: 100%!important;
		margin-top: 50px!important;
	}

	.col-three {
		width: 100%!important;
		margin-top: 110px!important;
	}

	.section-two-container {
		overflow: visible !important;
	}

}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {


.docteur { width: 80%; left:85%; }
.patient { width: 80%; left:50%; }
	
}



